body {
  margin: 0;
  padding: 0;
  background: url(http://static.tumblr.com/dbcxhwx/zrRZB9xSQ/perfs.jpg) top left #666b71;
  font-family: Futura, "ITC Avant Garde", "Avant Garde", "Century Gothic" "Arial", "Verdana", sans-serif;
}

a img {
  outline: 0;
  border: 0;
}

p{
  margin: 0;
  padding-bottom: 10px;
}

.cb {
  clear: both;
  height: 1px;
  background: url(http://static.tumblr.com/dbcxhwx/DwNfx9xSQ/left-repeat.png) top left repeat-y;
}

.wrapper {
  width: 839px;
  margin: 0 auto;
  padding: 20px 0;
}

.wrapper .header {
  width: 536px;
  padding: 0 0 20px 5px;
}

.wrapper .header .title {
  color: #e1e4e9;
  font-size: 35px;
  text-shadow: rgba(0,0,0,.4) 0px 1px 5px;
}

.wrapper .header .title a {
  text-decoration: none;
  color: #e1e4e9;
}

.wrapper .header .desc {
  color: #e1e4e9;
  font-size: 13px;
  text-shadow: rgba(0,0,0,.4) 0px 1px 5px;
}

.wrapper .header .desc a {
  color: #e1e4e9;
  border-bottom: 1px solid #e1e4e9;
  text-decoration: none;
}

.wrapper .header .desc a:hover {
  color: #e1e4e9;
  border-bottom: 1px solid #d7dce3;
  text-decoration: none;
}

.wrapper .footer {
  width: 250px;
  margin-left: 140px;
  padding: 10px 0px 35px 0px;
}

.wrapper .footer .pagination {
  text-align: left;
  width: 100px;
  float: left;
  color: #e1e4e9;
  font-size: 20px;
  text-shadow: rgba(0,0,0,.7) 0px 1px 5px;
}

.wrapper .footer .pagination a {
  color: #e1e4e9;
  text-decoration: none;
}

.wrapper .footer .pagination a:hover {
  border-bottom: 1px solid #e1e4e9;
  text-decoration: none;
}

.wrapper .footer .current {
  position: relative;
  top: -5px;
  text-align: center;
  width: 50px;
  float: left;
  color: #e1e4e9;
  font-size: 30px;
  text-shadow: rgba(0,0,0,.7) 0px 1px 5px;
}

.wrapper .left {
  background: url(http://static.tumblr.com/dbcxhwx/DwNfx9xSQ/left-repeat.png) top left repeat-y;
  width: 536px;
  float: left;
}

.wrapper .left .content {
  color: #52565b;
  padding: 10px 0 10px 18px;
  clear: both;
}

.wrapper .left .content a {
  color: #52565b;
  text-decoration: none;
  border-bottom: 1px solid #757b83;
}

.wrapper .left .content a:hover {
  color: #34383d;
  text-decoration: none;
  border-bottom: 1px solid #757b83;
}

.wrapper .left .content.photo {
  text-align: center;
  padding: 10px 0;
}

.wrapper .left .content.text {
  font-size: 13px;
  padding: 25px 40px 20px 40px;
}

.wrapper .left .content.quote {
  padding: 25px 40px 20px 40px;
}

.wrapper .left .content.quote.short {
  font-size: 50px;
  line-height: 45px;
}

.wrapper .left .content.quote.medium {
  font-size: 25px;
  line-height: 27px;
}

.wrapper .left .content.quote.long {
  font-size: 16px;
  line-height: 19px;
}

.wrapper .left .content.link {
  margin: 0 auto;
  width: 495px;
  padding: 15px 0 15px 30px;
  background: #ebecef;
  color: #7c8087;
  font-size: 35px;
  line-height: 42px;
}

.wrapper .left .content.chat {
  font-size: 13px;
  line-height: 18px;
  padding: 20px 30px;
}

.wrapper .left .content.chat .odd {
  color: #8c8e91;
}

.wrapper .left .content .audio_player {
  border: 1px solid #cdd1d9;
  width: 207px;
  margin: 15px auto;
}

.wrapper .left a {
  border: 0px solid #000;
  text-decoration: none;
  color: #7c8087;
}

.wrapper .left a:hover {
  border: 0px solid #000;
  text-decoration: none;
  color: #60666f;
}

.wrapper .left a .content.link {
  background: #ebecef;
}

.wrapper .left a:hover .content.link {
  background: #e5e6eb;
}

.wrapper .left .divider {
  background: #d7dce3;
  height: 1px;
  width: 528px;
  margin: 0 auto;
}

.wrapper .right {
  width: 303px;
  float: right;
  position: relative;
  left: -4px;
  top: -3px;
}

.wrapper .right .content {
  background: url(http://static.tumblr.com/dbcxhwx/H1Mmx9xSQ/right-repeat.png) top left repeat-y;
  padding: 10px 28px;
}

.wrapper .right .content .date {
  color: #b3b8c0;
  font-size: 17px;
}

.wrapper .right .content .date a {
  color: #b3b8c0;
  text-decoration: none;
}

.wrapper .right .content .date a:hover {
  color: #9ca3af;
  text-decoration: none;
}

.wrapper .right .content .copy {
  color: #757b83;
  font-size: 11px;
  line-height: 16px;
  padding-top: 15px;
}

.wrapper .right .content .copy .inlineImg {
  width: 99%;
  border: 1px solid #a2a7b0;
  margin: 10px 0;
  display: block;
}

.wrapper .right .content .copy a {
  color: #757b83;
  text-decoration: none;
  border-bottom: 1px solid #757b83;
}

.wrapper .right .content .copy a:hover {
  color: #5b626d;
  text-decoration: none;
  border-bottom: 1px solid #757b83;
}

.wrapper .right .content .copy blockquote {
  border-left: 2px solid #a2a7b0;
  margin-left: 15px;
  padding-left: 10px;
}